/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */

/* カスタマイズする場合にはこれより下に追記してください  */

.header_top {
	height: 408px;
}

.header-wrap {
	height: 70px;
}

.header-image {
	width: 1024px;
	max-width: 100%;
	margin: 0 auto;
}

#logo a {
	height: 70px;
}

.ad_inserter_08 {
	height: initial;
}

.ad_inserter_09 {
	height: 280px;
}

.tag-description {
	font: 0.8em bold;
	margin-top: 8px;
	margin-left: -2px;
}

/* SP size */
@media only screen and (max-width: 750px) {
	.header_top {
		height: initial;
	}

	.header-wrap {
		height: initial;
	}

	.header-image {
		height: 125px;
		width: initial;
	}

	#logo a {
		height: initial;
	}

	.ad_inserter_08 {
		height: 280px;
	}

	.ad_inserter_09 {
		height: initial;
	}

	.code-block-4 {
		min-height: 250px;
	}
}
/* /SP size */
